body {
  background-color: #edeff2;
  font-family: 'Open Sans', sans-serif;
  color: #6a859c;
  font-size: 16px;
  line-height: 20px;
}

h1 {
  margin-top: 0px;
  margin-bottom: 10px;
  font-size: 38px;
  line-height: 44px;
  font-weight: 700;
}

h2 {
  margin-top: 0px;
  margin-bottom: 10px;
  color: #676770;
  font-size: 32px;
  line-height: 36px;
  font-weight: 300;
  text-align: center;
}

h3 {
  margin-top: 0px;
  margin-bottom: 0px;
  color: #676770;
  font-size: 20px;
  line-height: 30px;
  font-weight: 300;
  letter-spacing: 7px;
  text-transform: uppercase;
}

h4 {
  margin-top: 0px;
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
}

h5 {
  margin-top: 0px;
  margin-bottom: 20px;
  color: #676770;
  font-size: 18px;
  line-height: 20px;
  font-weight: 300;
  letter-spacing: 4px;
  text-transform: uppercase;
}

h6 {
  margin-top: 0px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}

p {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 25px;
  font-weight: 300;
}

.button {
  display: inline-block;
  margin-right: 10px;
  margin-left: 10px;
  padding: 12px 30px;
  border: 1px solid #fff;
  border-radius: 4px;
  background-color: #fff;
  -webkit-transition: background-color 300ms ease, border 300ms ease, color 300ms ease;
  transition: background-color 300ms ease, border 300ms ease, color 300ms ease;
  font-family: museo-sans, sans-serif;
  color: #29235c;
  font-size: 16px;
  line-height: 21px;
  font-weight: 100;
  text-align: center;
  letter-spacing: 2px;
  text-decoration: none;
  text-transform: uppercase;
}

.button:hover {
  border: 1px solid #fff;
  background-color: transparent;
  color: #fff;
}

.button:focus {
  background-color: transparent;
  color: #fff;
}

.button.w--current {
  background-color: #29235c;
}

.button.full-width {
  display: block;
  width: 100%;
  margin-right: 0px;
  margin-left: 0px;
  border: 1px solid #29235c;
}

.button.full-width:hover {
  border: 1px solid #fff;
}

.navigation-link {
  -webkit-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
  font-family: museo-slab, sans-serif;
  color: #fff;
  font-weight: 100;
}

.navigation-link:hover {
  color: #00c7b1;
}

.navigation-link.w--current {
  font-family: museo-slab, sans-serif;
  color: #00deab;
  font-weight: 100;
}

.navigation-link.w--current:active {
  color: #69b9ff;
}

.navigation-link.w--current:focus {
  color: #69b9ff;
}

.navigation-bar {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  display: block;
  background-color: #24135f;
}

.navigation-menu {
  padding-top: 11px;
  color: transparent;
}

.brand-link {
  padding-top: 16px;
  padding-bottom: 16px;
}

.section {
  position: relative;
  padding: 80px 10px;
  background-color: #fff;
  text-align: center;
}

.section.blue {
  background-color: #24135f;
  background-image: none;
  background-position: 0px 0px;
}

.white-box {
  margin-bottom: 0px;
  padding: 15px;
  border: 1px solid #dcebf7;
  border-radius: 5px;
  background-color: #fff;
  text-align: center;
}

.hero-section {
  padding-top: 242px;
  padding-bottom: 242px;
}

.hero-section.centered {
  margin-top: 70px;
  padding-top: 195px;
  padding-bottom: 195px;
  border-bottom: 2px none #00deab;
  background-image: -webkit-linear-gradient(270deg, rgba(36, 19, 95, .95), rgba(36, 19, 95, .95)), url('../images/airisk-symbol-blue_1.svg');
  background-image: linear-gradient(180deg, rgba(36, 19, 95, .95), rgba(36, 19, 95, .95)), url('../images/airisk-symbol-blue_1.svg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
  background-attachment: scroll, fixed;
  color: #29235c;
  text-align: center;
}

.hero-heading {
  margin-bottom: 30px;
  font-family: museo-slab, sans-serif;
  color: #fff;
  font-size: 60px;
  line-height: 60px;
  font-weight: 500;
  letter-spacing: 5px;
  text-transform: capitalize;
}

.hero-subheading {
  margin-bottom: 40px;
  font-family: museo-slab, sans-serif;
  color: #00c7b1;
  font-size: 25px;
  line-height: 25px;
  font-weight: 100;
  letter-spacing: 5px;
  text-transform: uppercase;
}

.hollow-button {
  display: inline-block;
  margin-right: 10px;
  margin-left: 10px;
  padding: 10px 30px;
  border: 1px solid #fff;
  border-radius: 4px;
  -webkit-transition: background-color 300ms ease, border 300ms ease, color 300ms ease;
  transition: background-color 300ms ease, border 300ms ease, color 300ms ease;
  color: #fff;
  line-height: 21px;
  font-weight: 300;
  letter-spacing: 2px;
  text-decoration: none;
  text-transform: uppercase;
}

.hollow-button:hover {
  border-color: #2e9dff;
  color: #2e9dff;
}

.hollow-button.all-caps {
  font-family: museo-sans, sans-serif;
  color: #fff;
  font-weight: 100;
  text-transform: uppercase;
}

.hollow-button.all-caps:hover {
  border-color: #fff;
  background-color: #fff;
  color: #29235c;
}

.section-heading {
  margin-top: 0px;
  margin-bottom: 16px;
  font-family: museo-slab, sans-serif;
  color: #24135f;
  font-size: 30px;
  line-height: 40px;
  font-weight: 500;
  text-align: left;
  letter-spacing: 5px;
  text-transform: capitalize;
}

.section-heading.centered {
  color: #676770;
  font-size: 30px;
  line-height: 40px;
  font-weight: 300;
  text-align: left;
  letter-spacing: 5px;
  text-transform: uppercase;
}

.section-heading.centered.white {
  color: #24135f;
  font-weight: 500;
}

.section-heading.white {
  color: #f0f0f0;
  letter-spacing: 5px;
}

.section-subheading {
  color: #8e8e9c;
  font-size: 20px;
  line-height: 30px;
  font-weight: 300;
  text-align: left;
  letter-spacing: 3px;
  text-transform: uppercase;
}

.section-subheading.green {
  font-family: museo-slab, sans-serif;
  color: #00c7b1;
  line-height: 30px;
  font-weight: 100;
  letter-spacing: 5px;
}

.section-subheading.blue {
  font-family: museo-slab, sans-serif;
  color: #00c7b1;
  font-weight: 100;
}

.section-title-group {
  margin-bottom: 60px;
}

.form-field {
  height: 45px;
  margin-bottom: 17px;
  border: 1px none #29235c;
  border-radius: 4px;
  font-family: museo-sans, sans-serif;
  color: #29235c;
  font-weight: 300;
  text-align: left;
}

.form-field.text-area {
  height: 110px;
  border-radius: 4px;
}

.form-wrapper {
  margin-bottom: 30px;
}

.footer {
  padding-top: 35px;
  padding-bottom: 35px;
  background-color: #fff;
}

.footer.center {
  border-top-style: none;
  background-color: #24135f;
  text-align: center;
}

.footer-text {
  margin-top: 5px;
  margin-bottom: 5px;
  font-family: museo-sans, sans-serif;
  color: #edeff2;
  font-size: 16px;
  font-weight: 100;
}

.grid-image {
  display: block;
  width: 50%;
  margin: 20px auto;
  padding: 20px;
  border: 5px solid #00c7b1;
  border-radius: 50%;
  background-color: #24135f;
  color: #192024;
}

.footer-link {
  display: block;
  margin-bottom: 6px;
  padding-bottom: 10px;
  border-bottom: 1px solid #676;
  font-family: museo-sans, sans-serif;
  color: #676770;
  font-size: 14px;
  font-weight: 100;
  text-decoration: none;
}

.footer-link:hover {
  color: rgba(0, 140, 255, .84);
}

.form {
  margin-top: 40px;
}

.paragraph {
  font-family: museo-sans, sans-serif;
  color: #676770;
  font-size: 20px;
  line-height: 30px;
  font-weight: 100;
  text-align: left;
}

.paragraph.white {
  color: #fff;
}

.paragraph {
  text-align: left;
}

.paragraph {
  text-align: left;
}

.paragraph {
  text-align: left;
}

.paragraph {
  text-align: left;
}

.heading {
  margin-bottom: 26px;
  font-family: museo-slab, sans-serif;
  color: #29235c;
  line-height: 26px;
  letter-spacing: 5px;
}

.heading-2 {
  margin-bottom: 20px;
  padding-bottom: 0px;
  font-family: museo-slab, sans-serif;
  color: #29235c;
  line-height: 26px;
  letter-spacing: 5px;
}

.paragraph-3 {
  margin-bottom: 20px;
  font-family: museo-sans, sans-serif;
  color: #676770;
  font-weight: 100;
}

.paragraph-4 {
  margin-top: 52px;
  margin-bottom: 45px;
  font-family: museo-sans, sans-serif;
  color: #676770;
  font-weight: 100;
}

.paragraph-5 {
  margin-top: 52px;
  margin-bottom: 70px;
  font-family: museo-sans, sans-serif;
  color: #676770;
  font-weight: 100;
}

.heading-5 {
  font-family: museo-slab, sans-serif;
  color: #24135f;
  font-weight: 500;
}

.heading-5.center {
  font-size: 20px;
  line-height: 30px;
  text-align: center;
}

.paragraph-6 {
  font-family: museo-sans, sans-serif;
  color: #676770;
  font-size: 20px;
  line-height: 30px;
  font-weight: 100;
  text-align: center;
}

.map {
  padding: 0px;
}

.success-message {
  background-color: #00c7b1;
}

.paragraph-8 {
  font-family: museo-sans, sans-serif;
  color: #fff;
  font-size: 20px;
  line-height: 30px;
  font-weight: 100;
}

.paragraph-9 {
  font-family: museo-sans, sans-serif;
  color: #29235c;
  font-size: 20px;
  line-height: 30px;
  font-weight: 100;
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.utility-page-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.solid-button {
  display: inline-block;
  margin-right: 10px;
  margin-left: 10px;
  padding: 10px 30px;
  border: 1px solid #fff;
  border-radius: 4px;
  background-color: #fff;
  font-family: museo-sans, sans-serif;
  color: #29235c;
  line-height: 21px;
  font-weight: 100;
  letter-spacing: 2px;
  text-decoration: none;
  text-transform: none;
}

.solid-button:hover {
  background-color: transparent;
  color: #fff;
}

.solid-button:active {
  background-color: #fff;
  color: #29235c;
}

.solid-button.all-caps {
  display: inline-block;
  margin-right: 10px;
  margin-left: 10px;
  padding: 10px 30px;
  background-color: #fff;
  -webkit-transition: background-color 300ms ease, border 300ms ease, color 300ms ease;
  transition: background-color 300ms ease, border 300ms ease, color 300ms ease;
  font-family: museo-sans, sans-serif;
  line-height: 21px;
  font-weight: 100;
  letter-spacing: 2px;
  text-decoration: none;
  text-transform: uppercase;
}

.solid-button.all-caps:hover {
  background-color: transparent;
  color: #fff;
}

.row {
  margin-bottom: 60px;
  padding-bottom: 0px;
}

.heading-3 {
  margin-bottom: 26px;
  font-family: museo-slab, sans-serif;
  color: #29235c;
  line-height: 26px;
  font-weight: 300;
  letter-spacing: 5px;
}

.heading-4 {
  font-family: museo-slab, sans-serif;
  color: #29235c;
  line-height: 26px;
  font-weight: 300;
  letter-spacing: 5px;
}

.section-group {
  margin-bottom: 60px;
}

.heading-1 {
  margin-bottom: 46px;
  font-family: museo-slab, sans-serif;
  color: #29235c;
  line-height: 26px;
  font-weight: 300;
  letter-spacing: 5px;
}

.container-2 {
  padding-left: 0px;
}

.text-link {
  display: block;
  margin-right: auto;
  margin-left: auto;
  -webkit-transition: color 300ms ease;
  transition: color 300ms ease;
  font-family: museo-slab, sans-serif;
  color: #24135f;
  font-size: 20px;
  line-height: 30px;
  font-weight: 300;
  text-align: center;
  letter-spacing: 1px;
  text-decoration: none;
}

.text-link:hover {
  color: #00deab;
}

.text-link.center {
  text-align: left;
}

html.w-mod-js *[data-ix="fade-in-bottom-page-loads"] {
  opacity: 0;
  -webkit-transform: translate(0px, 50px);
  -ms-transform: translate(0px, 50px);
  transform: translate(0px, 50px);
}

html.w-mod-js *[data-ix="fade-in-left-scroll-in"] {
  opacity: 0;
  -webkit-transform: translate(-50px, 0px);
  -ms-transform: translate(-50px, 0px);
  transform: translate(-50px, 0px);
}

html.w-mod-js *[data-ix="fade-in-right-scroll-in"] {
  opacity: 0;
  -webkit-transform: translate(50px, 0px);
  -ms-transform: translate(50px, 0px);
  transform: translate(50px, 0px);
}

html.w-mod-js *[data-ix="fade-in-top-scroll-in"] {
  opacity: 0;
  -webkit-transform: translate(0px, -50px);
  -ms-transform: translate(0px, -50px);
  transform: translate(0px, -50px);
}

html.w-mod-js *[data-ix="fade-in-bottom-scroll-in"] {
  opacity: 0;
  -webkit-transform: translate(0px, 50px);
  -ms-transform: translate(0px, 50px);
  transform: translate(0px, 50px);
}

html.w-mod-js *[data-ix="bounce-in-scroll-in"] {
  opacity: 0;
  -webkit-transform: scale(0.6000000000000001, 0.6000000000000001);
  -ms-transform: scale(0.6000000000000001, 0.6000000000000001);
  transform: scale(0.6000000000000001, 0.6000000000000001);
}

html.w-mod-js *[data-ix="scale-on-scroll"] {
  opacity: 0;
  -webkit-transform: scale(0.01, 0.01);
  -ms-transform: scale(0.01, 0.01);
  transform: scale(0.01, 0.01);
}

@media (max-width: 991px) {
  .navigation-link {
    color: #fff;
  }
  .navigation-link:hover {
    color: #00deab;
  }
  .navigation-link.w--current {
    color: #00deab;
  }
  .hamburger-button {
    margin-top: 5px;
    margin-bottom: 5px;
    padding-right: 18px;
    border: 1px solid #fff;
  }
  .hamburger-button.w--open {
    background-color: #29235c;
  }
  .navigation-menu {
    background-color: #29235c;
  }
  .section {
    padding: 60px 20px;
  }
  .hero-section.centered {
    padding-top: 144px;
    padding-bottom: 144px;
    background-image: -webkit-linear-gradient(270deg, null, null), url('../images/airisk-symbol-blue.svg');
    background-image: linear-gradient(180deg, null, null), url('../images/airisk-symbol-blue.svg');
    background-size: auto, cover;
  }
  .section-title-group {
    margin-bottom: 50px;
  }
  .grid-image {
    width: 50%;
    padding: 15px;
  }
  .heading-2 {
    letter-spacing: 1px;
  }
  .paragraph-3 {
    margin-bottom: 20px;
  }
  .paragraph-4 {
    margin-bottom: 45px;
  }
  .paragraph-5 {
    margin-bottom: 20px;
  }
  .heading-5 {
    letter-spacing: 1px;
  }
  .icon {
    color: #fff;
  }
  .container {
    margin-right: 20px;
  }
  .heading-3 {
    letter-spacing: 1px;
  }
}

@media (max-width: 767px) {
  .button.full-width {
    margin-right: auto;
    margin-left: auto;
  }
  .section {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .white-box {
    margin-bottom: 30px;
  }
  .hero-section.centered {
    padding-top: 119px;
    padding-bottom: 119px;
  }
  .hero-heading {
    margin-bottom: 15px;
    font-size: 50px;
    letter-spacing: 4px;
  }
  .hero-subheading {
    font-size: 18px;
    letter-spacing: 4px;
  }
  .section-heading {
    letter-spacing: 4px;
  }
  .section-heading.white {
    margin-bottom: 16px;
    letter-spacing: 4px;
  }
  .section-subheading.green {
    letter-spacing: 4px;
  }
  .section-subheading.blue {
    letter-spacing: 4px;
  }
  .section-title-group {
    margin-bottom: 40px;
  }
  .form-field.text-area {
    display: block;
  }
  .footer {
    padding-right: 20px;
    padding-left: 20px;
  }
  .grid-image {
    width: 20%;
    padding: 20px;
  }
  .spc {
    margin-bottom: 30px;
  }
  .heading {
    letter-spacing: 4px;
  }
  .heading-2 {
    margin-bottom: 20px;
    letter-spacing: 4px;
  }
  .paragraph-3 {
    margin-bottom: 20px;
  }
  .paragraph-4 {
    margin-top: 10px;
    margin-bottom: 20px;
  }
  .paragraph-5 {
    margin-top: 10px;
    margin-bottom: 20px;
    padding-bottom: 0px;
  }
  .container {
    margin-left: 10px;
  }
  .row {
    margin-bottom: 40px;
  }
  .heading-3 {
    margin-bottom: 20px;
  }
  .section-group {
    margin-bottom: 40px;
  }
  .column {
    margin-bottom: 0px;
  }
}

@media (max-width: 479px) {
  .button {
    margin-bottom: 25px;
  }
  .section {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .hero-section.centered {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .hero-heading {
    letter-spacing: 3px;
  }
  .hero-subheading {
    letter-spacing: 3px;
  }
  .section-heading {
    letter-spacing: 3px;
  }
  .section-heading.white {
    letter-spacing: 3px;
  }
  .section-subheading.green {
    letter-spacing: 3px;
  }
  .section-subheading.blue {
    letter-spacing: 3px;
  }
  .section-title-group {
    margin-bottom: 30px;
  }
  .grid-image {
    width: 35%;
  }
  .paragraph.white {
    margin-top: 10px;
  }
  .heading {
    letter-spacing: 3px;
  }
  .heading-2 {
    letter-spacing: 3px;
  }
  .container {
    margin-right: 10px;
    margin-left: 4px;
  }
  .solid-button.all-caps.w--current {
    margin-bottom: 20px;
  }
  .row {
    margin-bottom: 30px;
  }
  .section-group {
    margin-bottom: 30px;
  }
}

